Product comparison · 2 network switches

Allied Telesis 10/100TX x 24 ports PoE Fast Ethernet Layer 2+ Switch vs Allied Telesis AT-9924SP Gigabit Ethernet Switch

Add a product
  • 21specifications compared
  • 15differ
  • 6identical
  • 21known for one product only

Key differences

  • MAC address table
    • 10/100TX x 24 ports PoE Fast Ethernet Layer 2+ Switch:8000 entries
    • AT-9924SP Gigabit Ethernet Switch:16000 entries
  • Maximum data transfer rate
    • 10/100TX x 24 ports PoE Fast Ethernet Layer 2+ Switch:0.1 Gbit/s
    • AT-9924SP Gigabit Ethernet Switch:1 Gbit/s
  • Internal memory
    • 10/100TX x 24 ports PoE Fast Ethernet Layer 2+ Switch:32 MB
    • AT-9924SP Gigabit Ethernet Switch:512 MB
  • Flash memory
    • 10/100TX x 24 ports PoE Fast Ethernet Layer 2+ Switch:4 MB
    • AT-9924SP Gigabit Ethernet Switch:16 MB
  • Power consumption (typical)
    • 10/100TX x 24 ports PoE Fast Ethernet Layer 2+ Switch:500 W
    • AT-9924SP Gigabit Ethernet Switch:75 W
  • Dimensions (WxDxH)
    • 10/100TX x 24 ports PoE Fast Ethernet Layer 2+ Switch:438 x 406 x 44 mm
    • AT-9924SP Gigabit Ethernet Switch:440 x 440 x 44.5 mm
  • Power requirements
    • 10/100TX x 24 ports PoE Fast Ethernet Layer 2+ Switch:100-240V AC, 50-60Hz
    • AT-9924SP Gigabit Ethernet Switch:100-240V AC
  • Operating temperature (T-T)
    • 10/100TX x 24 ports PoE Fast Ethernet Layer 2+ Switch:0 - 40 °C
    • AT-9924SP Gigabit Ethernet Switch:0 - 50 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of 10/100TX x 24 ports PoE Fast Ethernet Layer 2+ Switch, AT-9924SP Gigabit Ethernet Switch
42 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Maximum data transfer rateDiffers0.1 Gbit/s1 Gbit/s
Switching capacityKnown for oneUnknown — not stated by the source48 Gbit/s
Packet buffer memoryKnown for oneUnknown — not stated by the source64 MB
Protocolsidentical
Management protocolsKnown for oneSNMP 1, SNMP 2, RMON, Telnet, SNMP 3, HTTPUnknown — not stated by the source
Data link protocolsKnown for oneEthernet, Fast EthernetUnknown — not stated by the source
Supported network protocolsKnown for oneUnknown — not stated by the sourceRFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Design1 differ
Form factorKnown for one1UUnknown — not stated by the source
SafetyDiffersUL 60950-1, CSA C22.2 No. 60950-1-03, EN60950, EN60825 (TUV)UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
StackableKnown for oneUnknown — not stated by the sourceYes
Performance2 differ
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor modelKnown for onePowerPCUnknown — not stated by the source
Processor frequencyKnown for one200 MHzUnknown — not stated by the source
Internal memoryDiffers32 MB512 MB
Flash memoryDiffers4 MB16 MB
Noise levelKnown for oneUnknown — not stated by the source51 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source130000 h
Power1 differ
Power consumption (typical)Differs500 W75 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)YesYes
Other features2 differ
Data transfer rateKnown for one10 Mbit/sUnknown — not stated by the source
Dimensions (WxDxH)Differs438 x 406 x 44 mm440 x 440 x 44.5 mm
Connectivity technologyWiredWired
Power requirementsDiffers100-240V AC, 50-60Hz100-240V AC
Expansion slotsKnown for one2x GigabitUnknown — not stated by the source
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceEMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
I/O portsKnown for oneUnknown — not stated by the source24x1000BASE-X SFP
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 75 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%5 - 80%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Heat dissipationKnown for oneUnknown — not stated by the source256 BTU/h
Weight & dimensions1 differ
WeightDiffers6 kg6.8 kg
Certificates1 differ
CertificationDiffersEMI FCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3UL, cUL,TUV

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons